---
- name: install basic utils, shells, apps
  community.general.pacman:
   name:
    - xorg
    - xorg-xinit
    - xf86-video-intel
    - mpv
    - gimp
    - inkscape
    - git
    - thefuck
    - kitty
    - tmux
    - ncdu
    - lsd
    - vim
    - source-highlight
    - tree
    - base-devel
    - rsync
    - zathura
    - zathura-djvu
    - zathura-pdf-mupdf
    - pdftk
    - ntfs-3g
   state: present

- name: Install archival utils
  pacman:
    name:
      - atool
      - p7zip
      - unrar
      - unzip
      - xz
      - zip
      - bzip2
      - gzip
      - tar
    state: present

- name: Install download utils
  pacman:
    name:
      - aria2
      - curl
      - wget
    state: present

- name: Install ImageMagick
  pacman:
    name: imagemagick
    state: present

- name: Install arch linux wiki
  pacman:
    name: arch-wiki-lite
    state: present
  when: install_wiki == True


- name: Install obs-studio
  pacman:
    name: obs-studio
    state: present
  when: streaming_app == True
